
Lookup Editor - Bug #1787

Update icon

03/16/2017 09:50 PM - Luke Murphey

Status: Closed Start date: 03/16/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.6   

Description

Associated revisions

Revision 290 - 03/22/2017 07:46 AM - lukemurphey

Updating the icon

Closes #1787

History

#1 - 03/22/2017 07:47 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset lookup-editor|r290.
